<template>
  <q-page class="flex flex-center">
    <!-- content -->
    <div>
      <h3>Over dit project</h3>
      <p>Dit is het examenproject voor User Interfaces 3, eerste zit.</p>
      <p>Docent: Dhr. Bart Vochten</p>
      <p>Student: Dries Verelst</p>
      <p>Academiejaar: 2019-2020</p>
    </div>
  </q-page>
</template>

<script>
export default {
  name: 'AboutPage'
}
</script>
<style lang="scss" scoped>
  q-page{
    font-family: "Roboto", serif;
    margin: 10px;
  }
</style>
